### Function

# AppStreamCompose globals_set_ffprobe_binary

#### Declaration [src]

    void
    asc_globals_set_ffprobe_binary (
      const gchar* path
    )

#### Description [src]

Set path to the “ffprobe” binary we should use.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.